<script>
import useUserStore from '@/store/modules/user'
export default {
    onLaunch: function () {
        console.log('App Launch')
    },
    onShow: function () {
        //退出登录
        // const userStore = useUserStore()
        // if (!userStore.token) {
        //     userStore.handleLogOut()
        // }
        console.log('App Show')
    },
    onHide: function () {
        console.log('App Hide')
    }
}
</script>

<style>
/*每个页面公共css */
page {
    font-size: 28rpx;
    height: 100vh;
    background: #f7f8fa;
}
</style>
